/*--------------------------------------------------
  rsdpa_pdpotrf.h
--------------------------------------------------*/

#ifndef __rsdpa_pdpotrf_h__
#define __rsdpa_pdpotrf_h__

#include <rsdpa_mpist.h>
#include <rsdpa_io.h>

int rpdpotrf(double* A,int* descA,int iam, int nprocs);
extern "C" {int rATL_dpotrfL(int N, double *A,int lda);};

#endif // __rsdpa_mpicopy_h__
